# Class: JSLintReporter

Defined in: | node_modules/gulp-coffeelint/node_modules/coffeelint/src/reporters/jslint.coffee

## Instance Method Summary

- # (void) print(message)
- # (void) publish()
- # (void) escape(msg)

## Constructor Details

# (void) constructor(errorReport, options = {})

## Instance Method Details

# (void) print(message)

# (void) publish()

# (void) escape(msg)

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input